@import 'tailwindcss';
@plugin "@iconify/tailwind4";

@plugin "flyonui" {
  themes: all;
}

@import 'flyonui/variants.css';
@source "../../node_modules/flyonui/flyonui.js";

@source "../../html/**/*.html";
@source "../json/**/*.json";

@theme {
  --font-sans: 'Inter', ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto;
}

[data-theme='dark']
  li:not(.menu-title, .menu-disabled)
  > :not(ul, .menu-title, .collapse, .accordion-content, .btn).menu-active {
  background-color: var(--color-primary);
  color: var(--color-primary-content);
}

body {
  color: color-mix(in oklab, var(--color-base-content) 80%, transparent);
}

/* tailwind intersect */
@import 'tailwindcss-intersect';

/* tailwind motion */
@plugin "tailwindcss-motion";

/* Flatpickr */
@import 'flyonui/src/vendor/flatpickr.css';



.hero-pad {padding: 60px 0px 0px 0px;}

.btn-warning {
    --btn-color: #ffb642;
}

.abt-tm h2 {color: #281450;
    font-weight: bold;}

    .abt-tm p {color: #281450;font-size: 18px;}


    .teaching h5 {color: #281450;}
      .teaching p {color: #281450;}

      .testi h4 {color: #281450;}
     .testi p {color: #281450;}

     .social {background: #0000004d;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    border-radius: 100px;
    color: #fff;}

    .yel-bg {background: #fbb341;}
        .yel-bg h3 {color: #281450; font-weight: bold; }
        .yel-bg p {color: #281450;}

        .pad-60 {padding: 60px;}

        .lists-hd {background: #e8dfff;
    padding: 10px 10px 10px 20px;
    border-radius: 10px;
    color: #522bad;
    font-weight: bold;}
    .frm-list p {color: #281450;}
    .cus-w {width: 70%;}
    .f-end {float: inline-end;}

    @media (min-width: 320px) and (max-width: 767px) {
.cus-w {width:100%;}
}